<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/src/main/java/controladores/UsuarioCtrl.java" dialect="MySQL" />
    <file url="file://$PROJECT_DIR$/src/main/java/repositorios/UsuarioRep.java" dialect="MySQL" />
  </component>
</project>